ContentInfo = "";

topColor = "#808080"
subColor = "#C0C0C0"

var mouse_X;
var mouse_Y;

var tip_active = 0;

function update_tip_pos(){

		document.getElementById('ToolTip').style.left = mouse_X ;
		document.getElementById('ToolTip').style.top  = mouse_Y ;
}



var ie = document.all?true:false;
if (!ie) document.captureEvents(Event.MOUSEMOVE)
document.onmousemove = getMouseXY;

function getMouseXY(e) {
if (ie) { // grab the x-y pos.s if browser is IE
mouse_X = event.clientX + document.body.scrollLeft;
mouse_Y = event.clientY + document.body.scrollTop;
}
else { // grab the x-y pos.s if browser is NS
mouse_X = e.pageX;
mouse_Y = e.pageY;
}
if (mouse_X < 0){mouse_X = 0;}
if (mouse_Y < 0){mouse_Y = 0;}

if(tip_active){update_tip_pos();}
}


function EnterContent(TTitle, TContent,numVideo){

var ancho;

if (TContent.length > 50 || TTitle.length > 30) {
   ancho = 400;
} else {
   ancho = 150;
}
ancho = 400;
ContentInfo = '<table border="0" width="'+ancho+'" cellspacing="0" cellpadding="0">'+
'<tr valign=top>><td width="100%" bgcolor="#000000" valign=top>'+

'<table border="0" width="100%" cellspacing="1" cellpadding="0">'+
'<tr><td width="100%" bgcolor='+subColor+' valign=top>'+

'<table border="0" width="100%" cellspacing="1" cellpadding="0">'+
'<tr><td width="100%" bgcolor='+topColor+' valign=top>'+

'<table border="0" width="90%" cellspacing="0" cellpadding="0" align="center">'+
'<tr><td width="100%">'+

"<font class='tooltiptitle'>&nbsp;"+TTitle+"</font>"+

'</td></tr>'+
'</table>'+

'</td></tr>'+

'<tr><td width="100%" bgcolor='+subColor+'>'+

'<table border="0" width="90%" cellpadding="0" cellspacing="1" align="center">'+

'<tr><td width="100%">'+

'<font class="tooltipcontent">'+TContent+'</font>'+

'</td></tr>'+
'</table>'+

'</td></tr>'+
'</table>'+

'</td><td>'+

'<img src="http://images.stage6.com/video_images/' + numVideo + 't.jpg" border="0" height="100" width="170">'+

'</td></tr>'+
'</table>'+

'</td></tr>'+
'</table>';

}








function tip_it(which, TTitle, TContent,numVideo){

	
	if(which){
	
		update_tip_pos();
	
		tip_active = 1;
		
		document.getElementById('ToolTip').style.visibility = "visible";
		
		EnterContent(TTitle, TContent,numVideo);
		
		document.getElementById('ToolTip').innerHTML = ContentInfo;
	
	}else{
	
		tip_active = 0;
	
		document.getElementById('ToolTip').style.visibility = "hidden";
	}

}